Subject: Re: linux-next Regression: Unable to locate IOAPIC

From: Daniel Exner <[email-masked]>
Date: Wed, 18 Jun 2008 21:57:03 +0200

Yinghai Lu wrote:
> On Sun, Jun 15, 2008 at 12:14 PM, Daniel Exner <[email-masked]> wrote:
> > Hi all,
> >
> > Yinghai Lu wrote:
> >> >> To clarify myself:
> >> >> 2.6.25.5:  --> relatively fast no IOAPIC Errors in dmesg
> >> >> 2.6.26-rc5:   --> relatively  no IOAPIC Errors in dmesg
> >> >> 2.6.26-rc5 + git-acpi Patch:   --> relatively  no IOAPIC Errors in
> >> >> dmesg 2.6.26-rc5 +  linux-next snapshot 20080604 --> even slower than
> >> >> before my ide Patch many "unable to locate IOAPIC" Errors
> >> >>
> >> >>
> >> >> So I think the problem lies not in the acpi tree but somewhre else.
> >> >>
> >> >> Is it possible to tell git to explicitly _exclude_ a specific tree
> >> >> while bisecting?
> >>
> >> can you check if the attached patch fix the problem?
> >> it will not check entries before MP_intsrc_info...
> >
> > This fixed it, thanks :)
> >
> > Also maschine feels not as fast as with 2.6.25.x but noticeable faster :)
> >
> > I guss you no longer need the complete dmesg output?
>
> still need that... wonder why your irq routing have same entris from
> your BIOS/ACPI?
Again, sorry for the delay. I raised the Kernel buffer and added an output, 
done using rc6.

No idea what you mean.. could you perhaps highlight the lines in my output?

--
Greetings
Daniel Exner